membermouse not supported for php 7.2?

I get a create_function() is deprecated on line 270 and 275 on index.php :(

anyone know a fix for this?


 

PHP 7.2 is a supported version for running the MemberMouse plugin and MemberMouse is compatible with PHP 7.2.

What you are seeing is a warning and not an error. Turning off warnings should allow you to use MemberMouse without issue. We will be releasing an update in the future to address situations like this.


Login or Signup to post a comment